Bug 153318 - Update Channel Mappings for Evals and Academic Site Subscriptions
Update Channel Mappings for Evals and Academic Site Subscriptions
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris MacLeod
Max Spevack
:
Depends On:
Blocks: 82114
  Show dependency treegraph
 
Reported: 2005-04-04 15:09 EDT by Matt Webbink
Modified: 2007-04-18 13:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-26 11:02:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Webbink 2005-04-04 15:09:22 EDT
The RHEL Eval SKU's set to parse in revision 51755 of the
rhel-eval-dev-program-mappings.csv file have been updated to include provisioning.

SVC0178 has also been created for the Hardware Certification program.

The Academic Site Subscription SKU's set to parse in revision 51756 of the
rhel-academic-mappings.csv file have been updated to increase the number of
entitlements from 2 to 100.

Please push these updated channel mappings live by Thursday, April 7.
Comment 1 Matt Webbink 2005-04-07 10:49:22 EDT
The rhel-eval-dev-program-mappings.csv has been updated to revision 52112. 
Please use this version.
Comment 2 Chris MacLeod 2005-04-07 17:17:02 EDT
done in qa
Comment 3 Chris MacLeod 2005-04-13 14:49:06 EDT
Matt are you verifying these once prod ops completes them?
if so can you start closing the bugs after verification.
Comment 4 Matt Webbink 2005-05-20 15:44:00 EDT
It doesn't appear revision 51756 of rhel-academic-mappings.csv has been pushed
to production.  Please verify.
Comment 5 Chris MacLeod 2005-07-26 11:02:05 EDT
I think this is now done.  If I'm wrong and it's not done in production please
open an RT with soc-request@redhat.com to have it completed.

Note You need to log in before you can comment on or make changes to this bug.